uuid: 17ecb57f-23bd-4265-8e61-3fe7ce9f1c94
langcode: ru
status: true
dependencies:
  config:
    - node.type.news_page
id: node.news_page
target_entity_type_id: node
target_bundle: news_page
default_langcode: site_default
language_alterable: false
